@font-face {
    font-family: "Flat-UI-Icons";
    src: url("../fonts/Flat-UI-Icons.eot");
    src: url("../fonts/Flat-UI-Icons.eot?#iefix") format("embedded-opentype"), url("../fonts/Flat-UI-Icons.woff") format("woff"), url("../fonts/Flat-UI-Icons.ttf") format("truetype"), url("../fonts/Flat-UI-Icons.svg#Flat-UI-Icons") format("svg");
    font-weight: normal;
    font-style: normal;
}
/* Use the following CSS code if you want to use data attributes for inserting your icons */

[data-icon]:before {
    font-family: 'Flat-UI-Icons';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}
/* Use the following CSS code if you want to have a class per icon */

/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="fui-"] {
*/

.fui-triangle-up,
.fui-triangle-up-small,
.fui-triangle-right-large,
.fui-triangle-left-large,
.fui-triangle-down,
.fui-info,
.fui-alert,
.fui-question,
.fui-window,
.fui-windows,
.fui-arrow-right,
.fui-arrow-left,
.fui-loop,
.fui-cmd,
.fui-mic,
.fui-triangle-down-small,
.fui-check-inverted,
.fui-heart,
.fui-location,
.fui-plus,
.fui-check,
.fui-cross,
.fui-list,
.fui-new,
.fui-video,
.fui-photo,
.fui-volume,
.fui-time,
.fui-eye,
.fui-chat,
.fui-home,
.fui-upload,
.fui-search,
.fui-user,
.fui-mail,
.fui-lock,
.fui-power,
.fui-star,
.fui-calendar,
.fui-gear,
.fui-book,
.fui-exit,
.fui-trash,
.fui-folder,
.fui-bubble,
.fui-cross-inverted,
.fui-plus-inverted,
.fui-export,
.fui-radio-unchecked,
.fui-radio-checked,
.fui-checkbox-unchecked,
.fui-checkbox-checked,
.fui-flat,
.fui-calendar-solid,
.fui-star-2,
.fui-credit-card,
.fui-clip,
.fui-link,
.fui-pause,
.fui-play,
.fui-tag,
.fui-document,
.fui-image,
.fui-facebook,
.fui-youtube,
.fui-vimeo,
.fui-twitter,
.fui-stumbleupon,
.fui-spotify,
.fui-skype,
.fui-pinterest,
.fui-path,
.fui-myspace,
.fui-linkedin,
.fui-googleplus,
.fui-dribbble,
.fui-blogger,
.fui-behance,
.fui-list-thumbnailed,
.fui-list-small-thumbnails,
.fui-list-numbered,
.fui-list-large-thumbnails,
.fui-list-columned,
.fui-list-bulleted {
    display: inline-block;
    font-family: 'Flat-UI-Icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}
.fui-triangle-up:before {
    content: "\e000";
}
.fui-triangle-up-small:before {
    content: "\e001";
}
.fui-triangle-right-large:before {
    content: "\e002";
}
.fui-triangle-left-large:before {
    content: "\e003";
}
.fui-triangle-down:before {
    content: "\e004";
}
.fui-info:before {
    content: "\e016";
}
.fui-alert:before {
    content: "\e017";
}
.fui-question:before {
    content: "\e018";
}
.fui-window:before {
    content: "\e019";
}
.fui-windows:before {
    content: "\e01a";
}
.fui-arrow-right:before {
    content: "\e02c";
}
.fui-arrow-left:before {
    content: "\e02d";
}
.fui-loop:before {
    content: "\e02e";
}
.fui-cmd:before {
    content: "\e02f";
}
.fui-mic:before {
    content: "\e030";
}
.fui-triangle-down-small:before {
    content: "\e005";
}
.fui-check-inverted:before {
    content: "\e006";
}
.fui-heart:before {
    content: "\e007";
}
.fui-location:before {
    content: "\e008";
}
.fui-plus:before {
    content: "\e009";
}
.fui-check:before {
    content: "\e00a";
}
.fui-cross:before {
    content: "\e00b";
}
.fui-list:before {
    content: "\e00c";
}
.fui-new:before {
    content: "\e00d";
}
.fui-video:before {
    content: "\e00e";
}
.fui-photo:before {
    content: "\e00f";
}
.fui-volume:before {
    content: "\e010";
}
.fui-time:before {
    content: "\e011";
}
.fui-eye:before {
    content: "\e012";
}
.fui-chat:before {
    content: "\e013";
}
.fui-home:before {
    content: "\e015";
}
.fui-upload:before {
    content: "\e01b";
}
.fui-search:before {
    content: "\e01c";
}
.fui-user:before {
    content: "\e01d";
}
.fui-mail:before {
    content: "\e01e";
}
.fui-lock:before {
    content: "\e01f";
}
.fui-power:before {
    content: "\e020";
}
.fui-star:before {
    content: "\e021";
}
.fui-calendar:before {
    content: "\e023";
}
.fui-gear:before {
    content: "\e024";
}
.fui-book:before {
    content: "\e025";
}
.fui-exit:before {
    content: "\e026";
}
.fui-trash:before {
    content: "\e027";
}
.fui-folder:before {
    content: "\e028";
}
.fui-bubble:before {
    content: "\e029";
}
.fui-cross-inverted:before {
    content: "\e02a";
}
.fui-plus-inverted:before {
    content: "\e031";
}
.fui-export:before {
    content: "\e014";
}
.fui-radio-unchecked:before {
    content: "\e02b";
}
.fui-radio-checked:before {
    content: "\e032";
}
.fui-checkbox-unchecked:before {
    content: "\e033";
}
.fui-checkbox-checked:before {
    content: "\e034";
}
.fui-flat:before {
    content: "\e035";
}
.fui-calendar-solid:before {
    content: "\e022";
}
.fui-star-2:before {
    content: "\e036";
}
.fui-credit-card:before {
    content: "\e037";
}
.fui-clip:before {
    content: "\e038";
}
.fui-link:before {
    content: "\e039";
}
.fui-pause:before {
    content: "\e03b";
}
.fui-play:before {
    content: "\e03c";
}
.fui-tag:before {
    content: "\e03d";
}
.fui-document:before {
    content: "\e03e";
}
.fui-image:before {
    content: "\e03a";
}
.fui-facebook:before {
    content: "\e03f";
}
.fui-youtube:before {
    content: "\e040";
}
.fui-vimeo:before {
    content: "\e041";
}
.fui-twitter:before {
    content: "\e042";
}
.fui-stumbleupon:before {
    content: "\e043";
}
.fui-spotify:before {
    content: "\e044";
}
.fui-skype:before {
    content: "\e045";
}
.fui-pinterest:before {
    content: "\e046";
}
.fui-path:before {
    content: "\e047";
}
.fui-myspace:before {
    content: "\e048";
}
.fui-linkedin:before {
    content: "\e049";
}
.fui-googleplus:before {
    content: "\e04a";
}
.fui-dribbble:before {
    content: "\e04c";
}
.fui-blogger:before {
    content: "\e04d";
}
.fui-behance:before {
    content: "\e04e";
}
.fui-list-thumbnailed:before {
    content: "\e04b";
}
.fui-list-small-thumbnails:before {
    content: "\e04f";
}
.fui-list-numbered:before {
    content: "\e050";
}
.fui-list-large-thumbnails:before {
    content: "\e051";
}
.fui-list-columned:before {
    content: "\e052";
}
.fui-list-bulleted:before {
    content: "\e053";
}

.pagination {
    position: relative;
}
@media (max-width: 480px) {
    .pagination {
        display: block;
    }
}
.pagination ul {
    background: #d6dbdf;
    color: #ffffff;
    padding: 0;
    margin: 0;
    display: inline-block;
    border-radius: 6px;
}
@media (max-width: 480px) {
    .pagination ul {
        height: 41px;
        padding: 0 55px 0 52px;
        overflow: auto;
        white-space: nowrap;
        border-radius: 6px;
    }
}
.pagination ul li {
    display: inline-block;
    margin-right: -3px;
    vertical-align: middle;
}
.pagination ul li.active > a,
.pagination ul li.active > span {
    background-color: #1abc9c;
    color: #ffffff;
}
.pagination ul li.active.previous > a,
.pagination ul li.active.next > a,
.pagination ul li.active.previous > span,
.pagination ul li.active.next > span {
    margin: 0;
}
.pagination ul li.active.previous > a,
.pagination ul li.active.next > a,
.pagination ul li.active.previous > span,
.pagination ul li.active.next > span,
.pagination ul li.active.previous > a:hover,
.pagination ul li.active.next > a:hover,
.pagination ul li.active.previous > span:hover,
.pagination ul li.active.next > span:hover,
.pagination ul li.active.previous > a:focus,
.pagination ul li.active.next > a:focus,
.pagination ul li.active.previous > span:focus,
.pagination ul li.active.next > span:focus {
    background-color: #1abc9c;
    color: #ffffff;
}
.pagination ul li:first-child > a,
.pagination ul li:first-child > span {
    border-radius: 6px 0 0 6px;
    border-left: none;
}
.pagination ul li:first-child.previous + li > a,
.pagination ul li:first-child.previous + li > span {
    border-left-width: 0;
}
.pagination ul li:last-child {
    margin-right: 0;
}
.pagination ul li:last-child > a,
.pagination ul li:last-child > span,
.pagination ul li:last-child > a:hover,
.pagination ul li:last-child > span:hover,
.pagination ul li:last-child > a:focus,
.pagination ul li:last-child > span:focus {
    border-radius: 0 6px 6px 0;
}
.pagination ul li.previous > a,
.pagination ul li.next > a,
.pagination ul li.previous > span,
.pagination ul li.next > span {
    border-right: 2px solid #e4e7ea;
    font-size: 16px;
    min-width: auto;
    padding: 12px 17px;
}
.pagination ul li.next > a,
.pagination ul li.next > span {
    border-right: none;
}
@media (max-width: 480px) {
    .pagination ul li.next,
    .pagination ul li.previous {
        background-color: #d6dbdf;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 10;
        border-radius: 0 6px 6px 0;
    }
    .pagination ul li.previous {
        left: 0;
        right: auto;
        border-radius: 6px 0 0 6px;
    }
}
.pagination ul li > a,
.pagination ul li > span {
    display: inline-block;
    background: transparent;
    border: none;
    border-left: 2px solid #e4e7ea;
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
    min-height: 41px;
    min-width: 41px;
    outline: none;
    padding: 12px 10px;
    text-align: center;
    -webkit-transition: 0.25s ease-out;
    transition: 0.25s ease-out;
}
.pagination ul li > a:hover,
.pagination ul li > span:hover,
.pagination ul li > a:focus,
.pagination ul li > span:focus {
    background-color: #1abc9c;
}
.pagination ul li > a:active,
.pagination ul li > span:active {
    background-color: #1abc9c;
    color: #ffffff;
}
.pagination > .btn.previous,
.pagination > .btn.next {
    margin-right: 8px;
    font-size: 14px;
    line-height: 1.429;
    padding-left: 23px;
    padding-right: 23px;
}
.pagination > .btn.previous[class*="fui-"],
.pagination > .btn.next[class*="fui-"] {
    font-size: 16px;
    margin-left: -2px;
    margin-top: -2px;
}
.pagination > .btn.next {
    margin-left: 8px;
    margin-right: 0;
}
.pagination > .btn.next[class*="fui-"] {
    margin-right: -2px;
    margin-left: 4px;
}
@media (max-width: 480px) {
    .pagination > .btn {
        display: block;
        margin: 0;
        width: 50%;
    }
    .pagination > .btn:first-child {
        border-bottom: 2px solid #dfe2e5;
        border-radius: 6px 0 0;
    }
    .pagination > .btn:first-child.btn-primary {
        border-bottom-color: #48c9b0;
    }
    .pagination > .btn:first-child.btn-danger {
        border-bottom-color: #ec7063;
    }
    .pagination > .btn:first-child.btn-warning {
        border-bottom-color: #f4d03f;
    }
    .pagination > .btn:first-child.btn-success {
        border-bottom-color: #58d68d;
    }
    .pagination > .btn:first-child.btn-info {
        border-bottom-color: #5dade2;
    }
    .pagination > .btn:first-child.btn-inverse {
        border-bottom-color: #5d6d7e;
    }
    .pagination > .btn:first-child >[class*="fui"] {
        margin-left: -20px;
    }
    .pagination > .btn + ul {
        padding: 0;
        text-align: center;
        border-radius: 0 0 6px 6px;
    }
    .pagination > .btn + ul + .btn {
        border-bottom: 2px solid #dfe2e5;
        position: absolute;
        right: 0;
        top: 0;
        border-radius: 0 6px 0 0;
    }
    .pagination > .btn + ul + .btn.btn-primary {
        border-bottom-color: #48c9b0;
    }
    .pagination > .btn + ul + .btn.btn-danger {
        border-bottom-color: #ec7063;
    }
    .pagination > .btn + ul + .btn.btn-warning {
        border-bottom-color: #f4d03f;
    }
    .pagination > .btn + ul + .btn.btn-success {
        border-bottom-color: #58d68d;
    }
    .pagination > .btn + ul + .btn.btn-info {
        border-bottom-color: #5dade2;
    }
    .pagination > .btn + ul + .btn.btn-inverse {
        border-bottom-color: #5d6d7e;
    }
    .pagination > .btn + ul + .btn >[class*="fui"] {
        margin-right: -20px;
    }
    .pagination ul {
        display: block;
    }
    .pagination ul > li > a {
        border-radius: 0;
    }
}
.pagination-danger ul {
    background-color: #e74c3c;
}
.pagination-danger ul li.previous > a {
    border-right-color: #ef897e;
}
.pagination-danger ul li > a,
.pagination-danger ul li > span {
    border-left-color: #ef897e;
}
.pagination-danger ul li > a:hover,
.pagination-danger ul li > span:hover,
.pagination-danger ul li > a:focus,
.pagination-danger ul li > span:focus {
    background-color: #ec7063;
}
.pagination-danger ul li > a:active,
.pagination-danger ul li > span:active {
    background-color: #c44133;
}
.pagination-danger ul li.active > a,
.pagination-danger ul li.active > span {
    background-color: #c44133;
}
.pagination-danger ul li.pagination-dropdown.dropup .dropdown-arrow {
    border-top-color: #e74c3c;
}
.pagination-success ul {
    background-color: #2ecc71;
}
.pagination-success ul li.previous > a {
    border-right-color: #75dda1;
}
.pagination-success ul li > a,
.pagination-success ul li > span {
    border-left-color: #75dda1;
}
.pagination-success ul li > a:hover,
.pagination-success ul li > span:hover,
.pagination-success ul li > a:focus,
.pagination-success ul li > span:focus {
    background-color: #58d68d;
}
.pagination-success ul li > a:active,
.pagination-success ul li > span:active {
    background-color: #27ad60;
}
.pagination-success ul li.active > a,
.pagination-success ul li.active > span {
    background-color: #27ad60;
}
.pagination-success ul li.pagination-dropdown.dropup .dropdown-arrow {
    border-top-color: #2ecc71;
}
.pagination-warning ul {
    background-color: #f1c40f;
}
.pagination-warning ul li.previous > a {
    border-right-color: #f6d861;
}
.pagination-warning ul li > a,
.pagination-warning ul li > span {
    border-left-color: #f6d861;
}
.pagination-warning ul li > a:hover,
.pagination-warning ul li > span:hover,
.pagination-warning ul li > a:focus,
.pagination-warning ul li > span:focus {
    background-color: #f5d313;
}
.pagination-warning ul li > a:active,
.pagination-warning ul li > span:active {
    background-color: #cda70d;
}
.pagination-warning ul li.active > a,
.pagination-warning ul li.active > span {
    background-color: #cda70d;
}
.pagination-warning ul li.pagination-dropdown.dropup .dropdown-arrow {
    border-top-color: #f1c40f;
}
.pagination-info ul {
    background-color: #3498db;
}
.pagination-info ul li.previous > a {
    border-right-color: #79bbe7;
}
.pagination-info ul li > a,
.pagination-info ul li > span {
    border-left-color: #79bbe7;
}
.pagination-info ul li > a:hover,
.pagination-info ul li > span:hover,
.pagination-info ul li > a:focus,
.pagination-info ul li > span:focus {
    background-color: #5dade2;
}
.pagination-info ul li > a:active,
.pagination-info ul li > span:active {
    background-color: #2c81ba;
}
.pagination-info ul li.active > a,
.pagination-info ul li.active > span {
    background-color: #2c81ba;
}
.pagination-info ul li.pagination-dropdown.dropup .dropdown-arrow {
    border-top-color: #3498db;
}
.pagination-inverse ul {
    background-color: #34495e;
}
.pagination-inverse ul li.previous > a {
    border-right-color: #798795;
}
.pagination-inverse ul li > a,
.pagination-inverse ul li > span {
    border-left-color: #798795;
}
.pagination-inverse ul li > a:hover,
.pagination-inverse ul li > span:hover,
.pagination-inverse ul li > a:focus,
.pagination-inverse ul li > span:focus {
    background-color: #415b76;
}
.pagination-inverse ul li > a:active,
.pagination-inverse ul li > span:active {
    background-color: #2c3e50;
}
.pagination-inverse ul li.active > a,
.pagination-inverse ul li.active > span {
    background-color: #2c3e50;
}
.pagination-inverse ul li.pagination-dropdown.dropup .dropdown-arrow {
    border-top-color: #34495e;
}
.pagination-minimal > ul > li:first-child {
    border-radius: 6px 0 0 6px;
}
.pagination-minimal > ul > li:first-child.previous + li > a,
.pagination-minimal > ul > li:first-child.previous + li > span {
    border-left-width: 5px;
}
.pagination-minimal > ul > li:last-child {
    border-radius: 0 6px 6px 0;
}
.pagination-minimal > ul > li.previous > a,
.pagination-minimal > ul > li.next > a,
.pagination-minimal > ul > li.previous > span,
.pagination-minimal > ul > li.next > span {
    background: transparent;
    border: none;
    border-right: 2px solid #e4e7ea;
    margin: 0 9px 0 0;
    padding: 12px 17px;
    border-radius: 6px 0 0 6px;
}
.pagination-minimal > ul > li.previous > a,
.pagination-minimal > ul > li.next > a,
.pagination-minimal > ul > li.previous > span,
.pagination-minimal > ul > li.next > span,
.pagination-minimal > ul > li.previous > a:hover,
.pagination-minimal > ul > li.next > a:hover,
.pagination-minimal > ul > li.previous > span:hover,
.pagination-minimal > ul > li.next > span:hover,
.pagination-minimal > ul > li.previous > a:focus,
.pagination-minimal > ul > li.next > a:focus,
.pagination-minimal > ul > li.previous > span:focus,
.pagination-minimal > ul > li.next > span:focus {
    border-color: #e4e7ea !important;
}
@media (max-width: 480px) {
    .pagination-minimal > ul > li.previous > a,
    .pagination-minimal > ul > li.next > a,
    .pagination-minimal > ul > li.previous > span,
    .pagination-minimal > ul > li.next > span {
        margin-right: 0;
    }
}
.pagination-minimal > ul > li.next {
    margin-left: 9px;
}
.pagination-minimal > ul > li.next > a,
.pagination-minimal > ul > li.next > span {
    border-left: 2px solid #e4e7ea;
    border-right: none;
    margin: 0;
    border-radius: 0 6px 6px 0;
}
.pagination-minimal > ul > li.active > a,
.pagination-minimal > ul > li.active > span {
    background-color: #ffffff;
    border-color: #ffffff;
    border-width: 2px !important;
    color: #d6dbdf;
    margin: 10px 5px 9px;
}
.pagination-minimal > ul > li.active > a:hover,
.pagination-minimal > ul > li.active > span:hover,
.pagination-minimal > ul > li.active > a:focus,
.pagination-minimal > ul > li.active > span:focus {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #d6dbdf;
}
.pagination-minimal > ul > li.active.previous,
.pagination-minimal > ul > li.active.next {
    border-color: #e4e7ea;
}
.pagination-minimal > ul > li.active.previous {
    margin-right: 6px;
}
.pagination-minimal > ul > li > a,
.pagination-minimal > ul > li > span {
    background: #ffffff;
    border: 5px solid #d6dbdf;
    color: #ffffff;
    line-height: 16px;
    margin: 7px 2px 6px;
    min-width: 0;
    min-height: 16px;
    padding: 0 4px;
    border-radius: 50px;
    -webkit-transition: background .2s ease-out, border-color 0s ease-out, color .2s ease-out;
    transition: background .2s ease-out, border-color 0s ease-out, color .2s ease-out;
}
.pagination-minimal > ul > li > a:hover,
.pagination-minimal > ul > li > span:hover,
.pagination-minimal > ul > li > a:focus,
.pagination-minimal > ul > li > span:focus {
    background-color: #1abc9c;
    border-color: #1abc9c;
    color: #ffffff;
    -webkit-transition: background .2s ease-out, border-color .2s ease-out, color .2s ease-out;
    transition: background .2s ease-out, border-color .2s ease-out, color .2s ease-out;
}
.pagination-minimal > ul > li > a:active,
.pagination-minimal > ul > li > span:active {
    background-color: #16a085;
    border-color: #16a085;
}
.pagination-plain {
    font-size: 16px;
    font-weight: 700;
    list-style-type: none;
    margin: 0 0 20px;
    padding: 0;
}
.pagination-plain > li {
    display: inline;
}
.pagination-plain > li.previous {
    padding-right: 23px;
}
.pagination-plain > li.next {
    padding-left: 20px;
}
.pagination-plain > li.active > a {
    color: #d3d7da;
}
.pagination-plain > li > a {
    padding: 0 5px;
}
@media (max-width: 480px) {
    .pagination-plain {
        height: 50px;
        overflow: hidden;
        text-align: center;
    }
    .pagination-plain > li.previous {
        display: block;
        margin-bottom: 10px;
        text-align: left;
        width: 50%;
    }
    .pagination-plain > li.next {
        float: right;
        margin-top: -50px;
        text-align: right;
        width: 50%;
    }
}
.pagination-dropdown ul {
    min-width: 67px;
    width: auto;
    left: 50%;
    margin-left: -34px;
}
.pagination-dropdown ul li {
    display: block;
    margin-right: 0;
}
.pagination-dropdown ul li:first-child > a,
.pagination-dropdown ul li:first-child > span {
    border-radius: 6px 6px 0 0;
}
.pagination-dropdown ul li:last-child > a,
.pagination-dropdown ul li:last-child > span {
    border-radius: 0 0 6px 6px !important;
}
.pagination-dropdown ul li > a,
.pagination-dropdown ul li > span {
    border-left: none;
    display: block;
    float: none;
    padding: 8px 10px 7px;
    text-align: center;
    min-height: 0;
}
.pagination-dropdown.dropup {
    position: relative;
}
.pagination-dropdown.dropup .dropdown-arrow {
    border-top-color: #d6dbdf;
}